<head>
	<title>Vali IT Chat</title>
	<!-- keelekoodi muutmine, et täpitähed töötaks -->
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="style.css">
</head>

<body>
	<div id ="jutt"></div>
	<form>
		<input id="username" value ="Piret" placeholder="kasutaja"/>
		<input id="message" value=" " placeholder="sõnum"/>
		<input type="submit">
	</form>
</body>
<script src="script.js"></script>